
Radar HF - Task #1029

Milestone # 1031 (Closed): Desarrollo

Enhancement # 1027 (Closed): Desarrollo Nuevo Estandar-HF

Almacenar datos en 3 carpetas distintas

07/03/2017 06:04 PM - Ramiro Yanque

Status: Closed Start date: 08/28/2017

Priority: Normal Due date: 09/05/2017

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 40.00 hours

Description

Grabar los datos correspondiente a cada estación con codigo en una carpeta

History

#1 - 07/05/2017 02:13 PM - Ramiro Yanque

- Follows Task #1028: Recepción JRO con grabado HDF5 1 minuto added

#2 - 08/22/2017 10:13 PM - Ramiro Yanque

- Estimated time set to 60.00 h

#3 - 08/24/2017 01:36 PM - Josemaría Gómez

- Status changed from New to In progress

- Assignee changed from Alexander Valdez to Josemaría Gómez

1. Se ha probado el formato, reducciendo el HDF5 de 3C a 1C. 23/08/17

2. Se configurarán los programas de pdata y graficos para leer HDF5's de 1C de distintas carpetas en HF-Server. 24/08/17

#4 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Milestone #1031: Desarrollo added

#5 - 09/04/2017 02:35 PM - Ramiro Yanque

- Follows deleted (Task #1028: Recepción JRO con grabado HDF5 1 minuto)

#6 - 09/05/2017 12:11 PM - Josemaría Gómez

- Status changed from In progress to Resolved

Implementacion Lista.

#7 - 09/05/2017 12:13 PM - Josemaría Gómez

- Due date changed from 09/25/2017 to 09/05/2017

- % Done changed from 0 to 100

#8 - 05/14/2018 09:05 PM - Ramiro Yanque

- Status changed from Resolved to Closed
